:root {
    --jumbotron-padding-y: 3rem;
}

.jumbotron {
    padding-top: var(--jumbotron-padding-y);
    padding-bottom: calc(var(--jumbotron-padding-y)-2);
    margin-bottom: 0;
    background-color: #fff;
}

.jumbotron-carosel {
    padding-top: var(--jumbotron-padding-y);
}

@media (min-width: 208px) {
    .jumbotron {
        padding-top: calc(var(--jumbotron-padding-y) * 2.3);
        padding-bottom: calc(var(--jumbotron-padding-y) * 0.5 );
    }


    .jumbotron-carosel {
        padding-top: calc(var(--jumbotron-padding-y)-2);
    }
}

.jumbotron p:last-child {
    margin-bottom: 0;
}

.jumbotron-heading {
    font-weight: 300;
}

.jumbotron .container {
    max-width: 75rem;
}
body {
    background-color:#e9ecef;
}

footer {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

footer p {
    margin-bottom: .25rem;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.bg-theme {
    background-color: #003983;
}

.border-theme {
    border: 1.9px solid #003983;
}

.btn-theme {
    color: #fff;
    background-color: #003983;
    border-color: #003983;
}

.btn-theme:hover {
    color: #fff;
    background-color: #012f6c;
    border-color: #012f6c;
}

.tabmenu {
    list-style-type: none;
    white-space: nowrap;
    display: inline-block;
    margin-top: 5px;
    vertical-align: bottom;
}
.tabmenu li {
    display: inline;
    font-weight: bold;
    margin: 0px 3px;
}
.tabmenu li a {
    padding: 2px 6px 2px 6px;
    background-color: #7cb5ffd7;
    border: 1px solid #7cb5ffd7;
    /* color: rgb(236, 236, 236); */
    color: #003983;
}
.tabmenu li.selected a {
    color: orangered;
    background-color: white;
    border: 1px solid white;
    /* border-bottom: 2px solid white !important; */
    z-index: 100;
}
.verified-pin {
    background-image: url(https://duniapolling.com/assets/css/polling-verified.png);
    background-position: 2242px 2253px;
    background-repeat: no-repeat;
    height: 50px;
    /* width: 50px; */
}
.button-glow {
    background-color: #1c87c9;
    -webkit-border-radius: 60px;
    border-radius: 5px;
    border: none;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    /* font-family: sans-serif; */
    /* font-size: 20px;
    padding: 5px 15px; */
    text-align: center;
    /* text-decoration: none; */
    animation: glowing 1300ms infinite;
}

@keyframes glowing {
    /* #198754 */
    0% {
        background-color: #2ba805;
        box-shadow: 0 0 5px #2ba805;
    }

    50% {
        background-color: #49e819;
        box-shadow: 0 0 20px #49e819;
    }

    100% {
        background-color: #2ba805;
        box-shadow: 0 0 5px #2ba805;
    }
}